html {
    height: 100%;
    overflow-x: hidden;
}

body {
    display: flex;
    flex-flow: column;
    min-height: 100%;
    overflow-x: hidden;
    line-height: 1.7;

    &:not(.page-has-hero) {
        padding-top: 100px;
    }
}

.wrap {
    flex-grow: 1;
}

.container {
        max-width: 1728px;
}

.container-inner-wide {

}

.container-narrow {
    max-width: 1196px;
}

// .header-container {
//     width: 100%;
//     max-width: 1716px;
// }

.margin-top {
    margin-top: 60px;
}

.in-container {
    max-width: 100%;
}

.container-outer {
    padding-left: 35px;
    padding-right: 35px;
 
    @include media-breakpoint-up(lg) {
       padding-left: 144px;
       padding-right: 144px;
    }

    @include media-breakpoint-up(xl) {
        padding-left: 8px;
        padding-right: 8px;
    }
}

